<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Chess Board</title>
    <style>
        .black{
            width:50px;
            height:50px;
            background-color: black;

        }
        .white{
            width:50px;
            height:50px;
            background-color: white;


        }
    </style>
</head>
<body>
<table border="4">
    <tr>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>

    </tr>
    <tr>
        <td class="white"></td>
        <td class="black"></td>
        <td class="white"></td>
        <td class="black"></td>

    </tr>
    <tr>
        <td class ="black"</td>
        <td class ="white"</td>
        <td class ="black"</td>
        <td class ="white"</td>
    </tr>
    <tr>
    <td class="white"></td>
    <td class="black"></td>
    <td class="white"></td>
    <td class="black"></td>
    </tr>


        </table>


</body>
</html>